
#if defined _random_included
	#endinput
#endif
#define _random_included
//Defentions
#define Time 120000 //This is the time to send a message remember 1000 is 1000 mill seconds meaning 1 second.
#define COLOUR 0x8B008BAA // dark magenta ^^ //Put the colour id here.
//Messages
new RandomMessages[][]=
{
" {F81414}LS-SW:-{F3FF02}Please Follow Rules Or You will be {F81414}Punished",
" {F81414}LS-SW:-{F3FF02}General Commands :- /help /vhelp, /hhelp /commands",
" {F81414}LS-SW:-{F3FF02}This server is Brought to You by {F81414}Faqahatsclub",
" {F81414}LS-SW:-{F3FF02}Tired of Living on Streets Buy a House , /hhelp",
" {F81414}LS-SW:-{F3FF02}There Are Lots Of Money Bags Hidden all over Los Santos!!",
" {F81414}LS-SW:-{F3FF02}Visit Our Forum www.ls-sw.tk",
" {F81414}LS-SW:-{F3FF02}Server is using a Anti-Cheat Please Avoid Using any type of {F81414}hacks/cheats",
" {F81414}LS-SW:-{F3FF02}Please Contribute With Us By Donating . {F81414}(/Donate)",
" {F81414}LS-SW:-{F3FF02}You Can Also Buy Houses/Cars/Weapons ./hhelp,/vhelp,/shop",
" {F81414}LS-SW:-{F3FF02}Do not Insult other Players . Do not Abuse",
" {F81414}LS-SW:-{F3FF02}There Are Several New Features in this Server.Which Make it Bold in {F81414}Sa-mp Community",
" {F81414}LS-SW:-{F3FF02}Want to Buy a Car,House,Gangs ? Visit {F81414}www.Shop-BR.tk",
" {F81414}LS-SW:-{F3FF02}Use /Report If Found any Bug .If No Admins Are Available Report on Forum",
" {F81414}LS-SW:-{F3FF02}Please Do Not insult other Players And {F81414}Admins"
};

//Script

new SendTextTimer;
forward SendText();

RandMessageInit() {
	SendTextTimer = SetTimer("SendText",Time,true);
	return 1;
}

RandMessageExit() {
	KillTimer(SendTextTimer);
	return 1;
}

public SendText() {
	SendClientMessageToAll(COLOUR, RandomMessages[random(sizeof(RandomMessages))]);
	return 1;
}
